Summary:	Determine the available bandwidth from one host to another
Name:		tmetric
Version:	0.3
Release:	1
Group:		System Environment/Base
Copyright:	GPL
URL:		http://netgraft.com/projects/tmetric/
Source:		http://netgraft.com/projects/tmetric/%{name}-v%{version}.tar.gz
Prefix:		/usr
Buildroot:	/tmp/%{name}-%{version}-root

%description
Tmetric is a tool to aid in determining the available bandwidth from one host
to another. It is inspired by the (closed source) pathchar utility. Please do
not assume that this program works exactly like pathchar does. It only attempts
to report the bandwidth between 2 hosts, and not the bandwidth available at
every hop on a route along the way.

%prep
%setup -q -n %{name}-v%{version}

%build
./configure
make

%install
install -d ${RPM_BUILD_ROOT}/usr/sbin
install -d ${RPM_BUILD_ROOT}/usr/man/man8
make install BINDIR=${RPM_BUILD_ROOT}/usr/sbin MANDIR=${RPM_BUILD_ROOT}/usr/man/man8

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(644,root,root,755)
%doc README COPYING
%doc /usr/man/man8/tmetric.8
%attr(755,root,root) /usr/sbin/tmetric
